prefix=/build/inst-osmo-hlr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: Osmocom GSUP Client Library
Description: C Utility Library
Version: 1.9.2.2-459a
Libs: -L${libdir} -losmo-gsup-client
Cflags: -I${includedir}/

